* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  /* font-family: "Poppins"; */
  /* font-family: 'Oswald'; */
}
html,body{scroll-behavior: smooth;}
a.backbtn {
  text-decoration: none;
  padding: 5px 20px;
  font-size: 12px;
  border-radius: 30px;
  position: absolute;
  color: #fff;
  background: #fc8f36;
  /* border: 2px solid #fff; */
  text-transform: uppercase;
  top:1%;
  left: 50%;
  transform: translate(-50% , -0%);
  transition: all 0.4s ease;
}
a.backbtn:hover{
  background: #fff;
  color: #000;
}

.card-404-section{
  padding: 50px 0;
  height: 100vh;
  background: linear-gradient(45deg, #020310, #03041c);
  
}
.card-box{
  padding: 3px;
max-width: 356px;}
.card-box-201{
  width: 100%;
  /* border:1px solid #383838; */
  padding: 50px 15px;
  /* border-radius: 10px; */
  position: relative;
  overflow: hidden;
  background: #ff9e07;
  transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  cursor: pointer;
  /* filter: grayscale(1); */
  height: 100%;
  
}
.card-box-201 img{
  position: relative;
  bottom: -150px;
  transform: rotate(90deg) scale(1.2);
  transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}
.card-box-201:hover{
  background: #ff9900;
  /* filter: grayscale(0); */

}
.card-box-201:hover img{
  bottom: 80px; 
  transform: rotate(0deg) scale(0.6);
  transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.card-box-201 .card-box-content-101{
  position:absolute;
  bottom: 0;
  left: 0;
  width:100%;
  padding:15px;
  color: #fff;
  background: #b3b3b370;
  backdrop-filter: blur(5px);
  height: 100%;
  display: flex;
  flex-direction: column;
  transition: all 0.4s ease-in-out;
  text-align: center;
  border-bottom: 4px solid #ff9900;

}
.card-box-201:hover .card-box-content-101{
  backdrop-filter: blur(5px);
  background: #05061c;
  height: 170px;
  transition: all 0.4s ease;
  border-radius: 10px 10px 0 0;
}
.card-box-201:hover .card-box-content-101 h4{border-color: #fff;color: #fff;}
.card-box-201:hover .card-box-content-101 a:hover{color: #ff9900;transition: all 0.4s ease;border-color: #ff9900; } 
.card-box-201:hover .card-box-content-101 small{
  color: #ffffff9f;
  transition: all 0.4s ease; 
  line-height: 18px;}
.card-box-content-101 h4{
  text-transform: uppercase;
  transition: all 0.4s ease;
  font-size: 20px;
  padding-bottom: 8px;
  border-bottom: 1px solid #ffffff3b;
  color: #060828;
}
.card-box-content-101 small{
  transition: all 0.4s ease;
  line-height: 25px;
  display: inline-block;
  color: #060828;
  transition: all 0.4s ease;
  text-align: justify;
}
.card-box-content-101 a{
  padding: 10px 10px 14px 10px;
  width: 80px;
  height: 30px;
  border-radius: 50px;
  border: 2px solid #ffffff;
  display: flex;
  align-items: center;
  justify-content: center;
  text-decoration: none;
  font-size: 20px;
  color:#ffffff;
  background:#252525;
  margin-top:auto;
  margin-left: auto;
  margin-right: auto;
  transition: all 0.4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
  
}
.card-title-404{
  margin-bottom: 20px;
  text-align: center;
  align-items: center;
}
.card-title-404 h2{
  color: #ffffff;
}
.card-title-404 p{
  max-width: 70%;
  color: #636161;
}
@media (max-width:820px) {
  .card-box-content-101 small{font-size: 12px;}
  .card-title-404 p{max-width: 100%;}
  .card-404-section{height: 100%;}
  .card-box{
  padding: 3px;
  max-width: 270px;}
}
@media (max-width:430px) {
  .card-box{
  padding: 4px;
  max-width: 210px;}
  .card-title-404 p {text-align: justify;}
  .card-box-201:hover img {bottom: 72px;}
  .card-box-201:hover .card-box-content-101{height: 150px;}
  .card-box-201 .card-box-content-101{padding: 10px;}
  .card-box-content-101 small {line-height: 15px;}
  .card-box-201:hover .card-box-content-101 small {
      line-height: 15px;
      text-align: center;
      font-size: 10px;
  }
}
